#1057 RPM

1.070
closed
Jamie Cameron
5
2003-04-02
2003-04-02
Anonymous
No

I installed the RPM from rpmfind majordomo 1-94.4-
7.i386.rpm, and webmin tells me I need that version or
better, but that is the version I have installed. I am
running MDK 9.1, with webmin 1.070

Any suggestions? Besides use the tar install.

Discussion

  • Jamie Cameron
    Jamie Cameron
    2003-04-02

    Logged In: YES
    user_id=129364

    On the Module Config page, make sure that the 'Directory
    containing majordomo programs' option is set correctly. It
    must contain the file majordomo_version.pl, from which
    webmin gets the version nunber.

     
  • Jamie Cameron
    Jamie Cameron
    2003-04-02

    • status: open --> closed